/* Kentriki selida */

#block-block-1 .content{
padding:2px;
}

.breadcrumb{
font-size:14px;
padding-left:0px;
}

#breadcrumb > div > a:nth-child(1){
padding-left:0px;
}

/* Menu */
#nice-menu-1 li a{
padding-left:7px;
padding-right:7px;
cursor:pointer;
}



/* Koumpakia amea */
#text_resize_reset,#text_resize_increase,#text_resize_decrease{
margin-top:12px !important;
}

#text_resize_decrease{
margin-right:8px !important;
}



/* .logged-in #upper_search{
top:44px;
right:17px;
} */

#header_right .pagestyle_current_list li a{
height:20px;
width:18px;
}

#header_right .pagestyle_current_list li a > img{
height:20px;width:20px;
}

/* Fwtografies main page + mpares apo katw - responsive */

.banner-info-main.banner-info-block-area.banner-info-inner{
height:64px;
}

.front .region .region-header-top{
height:300px;
}

#block-block-10, #block-block-10.content, #bannerArea{
/* height:100%; */
}

#bannerArea .bx-wrapper{
max-width: 100%;
height: 100%;
 }


#bannerArea .banner_first_div{
height:380px;
text-align:center;
}

#bannerArea .banner_first_div img{
height: 100% !important;
margin-left: 0px;
margin-right:0px;
width:33% !important;
}



#block-block-10 .banner-info-inner{
width: 30.5% !important;
text-align: left;
min-height: 65px;
padding-right: 10px;
}


.page-monuments-info .simpleTabsNavigation a{
color:rgb(126, 110, 44);
}

.page-search-data .simpleTabsNavigation a{
color:rgb(126, 110, 44);
}

.simpleTabsNavigation li a.current{
color:black;
}


.page-anouncements .view-id-home_news_view .views-row{
font-size:18px;
}

.page-anouncements .view-id-home_news_view .views-row a{
font-size:16px;
padding-top:3px;
}

.page-anouncements .view-id-home_news_view .item-list{
font-size:14px;
color:black;
padding-top:10px;
border-top:1px solid rgb(126, 110, 44);
margin-top:10px;
}

.page-anouncements .view-id-home_news_view .item-list .pager a{
color:rgb(126, 110, 44);
}

/* Anazitiseis */
#extra_filters > div:nth-child(1) > label > select,
#extra_filters > div:nth-child(2) > label > select,
#extra_filters > div:nth-child(3) > label > select,
#extra_filters > div:nth-child(4) > label > select{
margin-left:10px;
width:260px;
}


#extra_filters #ff_1{
margin-top:20px;
}

.page-search-data #tabber0_div_2{
font-size:15px;
}

.page-search-data #ff_1 .f_firs_col{
width:300px;
}

#extra_filters fieldset div:nth-child(1){
width:300px;
}

#ff_5 > div:nth-child(2) > select{
width:303px;
}

#extra_filters > div:nth-child(1) > span,
#extra_filters > div:nth-child(2) > span,
#extra_filters > div:nth-child(3) > span,
#extra_filters > div:nth-child(4) > span{
float:left;
min-width:170px;
margin-top:10px;
}

#printDiv > fieldset:nth-child(7) > label{
margin-top:5px;
margin-bottom:5px;
}

#printDiv > fieldset:nth-child(7) > label:nth-child(2){
margin-bottom:10px;
}

/* Logariasmos xrhsth */
.page-citizens .tabs .primary a{
color:rgb(126, 110, 44);
}

.page-citizens .tabs .primary .active{
color:black;
}

.page-citizens .tabs .tabs.primary{
font-size:14px;
}

.logged-in .tabs .tabs.primary{
font-size:14px;
}

.logged-in .tabs .primary a{
color:rgb(126, 110, 44);
}

.logged-in .tabs .primary .active{
color:black;
}

.page-node-24 .tabs{
margin-bottom:20px;
}

.page-node- .tabs{
margin-bottom:20px;
}

#user-register-form .form-item label{
font-size:14px;
margin-bottom:4px;
}

#user-login .form-item label{
font-size:14px;
margin-bottom:4px;
}

.page-citizens #user-login  .description{
font-size:11px;
margin-top:4px;
max-width:650px;
}

.page-citizens-register #edit-account  .description{
font-size:11px;
margin-top:4px;
max-width:650px;
}

.page-citizens #user-pass  label{
font-size:14px;
margin-bottom:4px;
}

/* .page-my-property-monument #block-system-main > div > fieldset:nth-child(1)
{
width:45.7% !important;
min-height:70px;
} */

/* .page-my-expropriation-status #block-system-main > div > fieldset:nth-child(1){
width:45.7% !important;
min-height:70px;
} */


/* Kanonistiko plaisio */

#node-22 li a{
text-align: justify;
vertical-align: top;
color: rgb(113, 100, 47) !important;
font-family: Verdana, Geneva, Arial, Helvetica;
line-height: normal;
word-spacing: 2px;
}

#node-57 .field-items p a{
text-align: justify;
vertical-align: top;
color: rgb(113, 100, 47) !important;
font-family: Verdana, Geneva, Arial, Helvetica;
line-height: normal;
word-spacing: 2px;
}


/* Boitheia */

.page-node-20 .field-items h6 span,
.page-node-64 .field-items h6 span{
margin-top:10px;
margin-bottom:5px;
font-weight:bold;
font-size:18px !important;
}

.page-node-20 .field-items h5,
.page-node-64 .field-items h5{
margin-top:10px;
margin-bottom:5px;
font-weight:bold;
}


/* FAQ */
.page-faq-questions-top .attachment.attachment-before a{
font-size:17px;
line-height:120%;
}

.page-faq-questions-top .view-content .views-field-title h3{
margin-top:10px;
margin-bottom:15px;
}
.page-faq-questions-top .view-content .views-field-title h3 a{
font-size:16px;
margin-top:10px;
margin-bottom:15px;
font-weight:bold;
}

.view-faq .views-field.views-field-body > div{
margin-bottom:50px;
margin-left:35px;
}

.page-contact #edit-message{
width:44.4%;
}

/* Thelw na */

#edit-field-image-taxonomy-type-tid{
padding:2px;
padding-left:15px;
border:2px dotted #cac3a9;
}

/* Gia programmatistes */

#node-4 p > strong, #node-67 p > strong{
font-size:14px;
font-weight:bold;
margin-bottom:5px;
}

/* Apopoihsh Efthynis */

#node-143 .field-items p:nth-child(1){
font-size:15px;
font-weight:bold;
margin-bottom:10px;
}

.page-node- .field-item.even {
font-size:13px;
}

/* Sitemap */

.page-sitemap .site-map-menus{
font-size:14px;
line-height:120%;
}


/* Statistics */

.page-stats .select_item_arc #select_regions{
margin-top:10px;
margin-bottom:20px;
}

.page-stats .select_item_arc{
font-size:14px;
}

.CSSTableGenerator{
margin-top:15px;
margin-bottom:25px;
}

.CSSTableGenerator table > tbody > tr td{
font-size:16px;
font-weight:bold;
text-align:center;
}

.CSSTableGenerator tr:first-child td {
background: -o-linear-gradient(bottom, #CAC3A9 5%, #837B70 100%);
background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #CAC3A9), color-stop(1, #837B70) );
background: -moz-linear-gradient( center top, #CAC3A9 5%, #837B70 100% );
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#CAC3A9", endColorstr="#837B70");
background: -o-linear-gradient(top,#CAC3A9,837B70);
}

.CSSTableGenerator > table > tbody > tr td{
padding:12px;
}


/* Periousia xristi */

.page-my-expropriation-status .CSSTableGenerator table > tbody > tr td{
font-size:12px;
text-align:center;
}

.page-my-expropriation-status .CSSTableGenerator > table > tbody > tr td{
padding:12px;
}

.page-my-property-monument .CSSTableGenerator table > tbody > tr td{
font-size:12px;
text-align:center;
}

.page-my-property-monument .CSSTableGenerator > table > tbody > tr td{
padding:12px;
}

#bannerArea .bx-viewport{
/* width:82% !important; */
width:100% !important;
margin:auto;
}

#slider-prev{
float:left;
margin-top:13%;
left:35px;
position:absolute;
z-index:1;
display:none;
}

#slider-next{
float:right;
margin-top:13%;
right:35px;
position:absolute;
z-index:1;
display:none;
}

#block-block-10 .banner-info-block-area{
text-align: center;
width: 80%;
}

#slider-controls{
  position: absolute;
  float: left;
  margin-left: 3%;
  z-index: 1;
  margin-top: 40px;
  display:none;
}

#slider-prev img:hover{
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url('/sites/all/themes/arc/img/icons/arrow-left.png') no-repeat;
  background-size: contain;
  padding-left: 180px;
}

#slider-next img:hover{
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url('/sites/all/themes/arc/img/icons/arrow-right.png') no-repeat;
  background-size: contain;
  padding-top:180px;
  }

#upper_search #edit-search-block-form--2{
width:140px;
}


.logged-in #header #welcome_user{
right:175px;
}

#modalContent > div > div > div.modal-header.popups-title > span.popups-close.close{
border-radius: 20px;
}


 #user-login > div > a {
  color: #471D0D;
  display:inline-block;


}

#node-3 ul,
#node-60 ul,
#node-59 ul,
#edit-body ul,
.cke_editable cke_editable_themed ul,
#node-19 ul,
#node-64 ul,
.i18n-en #sidebar-first ul{
	list-style:disc;
	margin-left:20px;
}

#node-3 ol,
#node-60 ol,
#node-59 ol,
#edit-body ol,
.cke_editable cke_editable_themed ol,
#node-19 ol,
#node-64 ol,
.i18n-en #sidebar-first ol{
	list-style:decimal;
	margin-left:20px;
}

#node-3 strong,
#node-60 strong,
#node-59 strong,
#edit-body strong,
.cke_editable cke_editable_themed strong,
#node-19 strong,
#node-64 strong,
.i18n-en #sidebar-first strong{
	font-weight:bold;
}

/* Wrap se periptwsi pou i othoni/analysi einai poly mikrh kai prepei na allaksoun
   oi diastaseis twn eikonwn */
@media only screen and (max-width : 1024px){

	#bannerArea .banner_first_div img{
/* 	height: 70% !important;
	margin-left: 0px;
	margin-right:0px;
	width:32% !important; */
	}


	#block-block-10 .banner-info-block-area{
	width: 75% !important;
	padding-left:15px !important;
	/* text-align:left; */
	}


}
